<div class="sidebar sidebar--left hidden-print sidebar--left--open sidebar--left--mobile--open">
    <div class="sidebar__container scrolling__container">
        <nav class="sidebar-nav">
            <span class="sidebar-nav__title">
                Hauptnavigation
            </span>

            <ul class="sidebar-nav__menu">

                <!-- First level link items -->
                <li class="sidebar-nav__menu__item"
                    *ngFor="let item of vm.MenuItems">
                    <a [routerLink]="'/'+item.State" routerLinkActive="sidebar-nav__menu__item--active">
                        <i class="fa fa-fw fa-{{item.Icon}} sidebar-nav__menu__item__icon"></i>
                        <span class="sidebar-nav__menu__item__title">
                            {{item.Title}}
                        </span>
                    </a>
                </li>

            </ul>

            <!-- Action Items -->
            <span class="sidebar-nav__title">
                Weiterführende Informationen
            </span>
            <ul class="sidebar-nav__folder">
                <li class="sidebar-nav__folder__item" *ngFor="let actionItem of vm.ActionItems">
                    <a href="{{actionItem.Link}}" target="_blank">
                        <span class="fa-stack">
                            <i class="fa fa-{{actionItem.Icon1}} fa-stack-2x"></i>
                            <i class="fa fa-{{actionItem.Icon2}} fa-stack-1x fa-inverse"></i>
                        </span>
                        <span class="title"> {{actionItem.Title}} </span>
                    </a>
                </li>
            </ul>
        </nav>
    </div>
</div>
